<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
		<header>
			<h1 id="top" align="center">Zuitt IT Solutions</h1>
		</header>

		<section>
			<h2 align="center">Products Offered</h2>


			<!-- Table Header -->
			<table border="1" align="center">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<!-- Table Body -->
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package incleds a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<!-- Table Footer -->
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial projects is inclusive of charges</th>
						</tr>
					</tfoot>
			</table>
		</section>
			<br><br><br>
		<section>
			<!-- Section2 Forms-->
			<h2 align="center">Contact Form</h2>

			<form align="center">

				<!-- User Details -->
				<label for="first_name">First Name:</label>	<br>
					<input type="text" name="first_name" id="first_name" required>	<br>

				<label for="last_name">Last Name:</label>	<br>
					<input type="text" name="last_name" id="last_name" required>	<br>

				<!-- User Contacts -->
				<label for='email'>Email:</label> <br>
					<input type="text" name="email" id="email" autocomplete required>	<br>

				<label for="contact_number">Contact Number:</label> <br>
					<input type="number" name="contact_number" id="contact_number" autocomplete required>	<br>

				<!-- Service Offered -->
				<label for="service_type">Service Type</label>	<br>
					<select name="service_type">
						<option value="FrontEnd Programming">FrontEnd Programming</option>
						<option value="BackEnd Programming">BackEnd Programming</option>
						<option value="FullEnd Programming">FullEnd Programming</option>
					</select>
				<br>
				<br>

				<!-- User preferred contact -->
				<label>Preferred Contact:</label>	<br>
						<!-- Checkbox choices -->
						<input type="checkbox" name="contact1" id="contact1" value="Email" required>
							<label for="contact1">Email</label><br>

						<input type="checkbox" name="contact2" id="contact2" value="Phone">
							<label for="contact2">Phone</label>	<br><br>

				<!-- User preffered package -->
				<label>Package:</label>	<br>
						<!-- Radio button -->
						<input type="radio" name="package" id="package1" value="yes" required>
							<label for="package1">Basic</label>	 <br>
						<input type="radio" name="package" id="package2" value="no" required>
							<label for="package2">Premium</label>	 <br><br>

				<!-- User message -->
				<label for="messages">Message:</label> <br>
					<textarea name="message" rows="6" id="messages"></textarea>	<br><br>

			<button>Send Inquiry</button>
			<br><br>

			<button type="reset">Reset</button>	
		</section>
</body>
</html>